/*
Theme Name: Homirx Child
Theme URI: https://gaviaspreview.com/wp/homirx/
Author URI: https://themeforest.net/user/gavias
Author: Gaviasthemes Team
Description: Child theme for the Homirx theme.
Template: homirx
*/
.wp-caption-text{
   font-weight: 400;
   font-size: 14px;
   font-style: italic;
   color: #0365AD;
}
.gallery-caption{
   font-weight: 500;
}
.bypostauthor{
   text-align: left;
}